lives: "汝尚有%lives%命存焉"
lost-lives: "汝尽失性命矣！"
pvp-disabled: "开局十分钟内，禁斗杀！"
startgame: "戏始"
game-explain: "第三人生戏已启！众人各有三命！十分钟内禁斗杀！"
game-being: "戏已然行中！"
endgame: "第三人生戏已竟！"
game-not-start: "戏尚未启！"
command-only: "此令唯限玩家用之！"
pvp-allow: "今可斗杀矣！"
congratulation: "贺喜！%player%得胜矣！"
